# Generated by Django 2.2.2 on 2019-06-09 16:44

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('administracion', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='servicios',
            name='categoria',
            field=models.ForeignKey(default='', on_delete=django.db.models.deletion.CASCADE, to='administracion.Categoria'),
        ),
    ]
